prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: poppler-cairo
Description: Cairo backend for Poppler PDF rendering library
Version: 0.6.4
Requires: poppler = 0.6.4 cairo >= 1.4
